
Foreman - Feature #33048

Add Associate VM to virtual machine dropdown

07/18/2021 01:19 PM - Adi Abramovitch

Status: Closed   

Priority: Normal   

Assignee: Adi Abramovitch   

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases: 3.0.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8676

  

Description

Add the button Associate VM to a virtual machine action when appears in the virtual machine properties

Associated revisions

Revision db5b5ced - 08/05/2021 12:51 PM - Adi Abramovitch

Fixes #33048 - Add Associate VM to dropdown

History

#1 - 07/19/2021 07:57 AM - Adi Abramovitch

- Subject changed from Add Associate VM to virtual machine actions to Add Associate VM to virtual machine dropdown

#2 - 07/19/2021 07:57 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8676 added

#3 - 08/05/2021 12:51 PM - The Foreman Bot

- Fixed in Releases 3.0.0 added

#4 - 08/05/2021 01:08 PM - Adi Abramovitch

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|db5b5ced0f474ef34f3e1639c96db476790480bd.

#5 - 08/06/2021 04:53 PM - Amit Upadhye

- Category set to Compute resources

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/db5b5ced0f474ef34f3e1639c96db476790480bd
http://www.tcpdf.org

